/************** CUSTOM CSS STARTS HERE *****************/
:root {
    --main-color: #b70000;
    --red: #6e0000;
    --white: #fff;
    --border-color: #c7c3bc;
    --black: #000;
    --secondary-bg: #f8f4e7;
    --gray: #444;
    --sec-bg: #e4dece;
}


/*************** FONTS USED IN WESITE
font-family: "PT Serif", serif;
font-family: "Roboto", sans-serif;
 *************/
html {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 62.5%;
}

body {
    font-family: "PT Serif", serif;
    font-weight: normal;
    color: var(--black);
    font-size: 1.6rem;
    line-height: 2.2rem;
    overflow-x: hidden;
}

.container {
    margin: 0 auto;
    max-width: 131rem;
    width: 100%;
    position: relative;
    z-index: 600;
    padding: 0 1.5rem;
}

.clearfix {
    clear: both;
}

.featured-title {
    font-family: "Roboto", sans-serif;
    font-weight: 700;
}

h2.featured-title {
    text-align: center;
    font-size: 4.2rem;
    letter-spacing: 1px;
    line-height: 5.2rem;
    margin: 0 0 3rem;
}

h2.featured-title a {
    color: var(--black);
}

h2.featured-title a:hover,
h2.featured-title a:focus {
    color: var(--main-color);
}

.featured-para {
    font-style: italic;
    font-weight: 500;
    letter-spacing: .5px;
}

.row {
    margin: 0 -1.5rem;
}

.row>* {
    padding: 0 1.5rem;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "PT Serif", serif;
    font-weight: 700;
    letter-spacing: 0;
    color: var(--black);
    margin: 0 0 1.6rem;
}

h1 {
    font-size: 3.8rem;
    line-height: 5.2rem;
}

h2 {
    font-size: 3.2rem;
    line-height: 4.4rem;
}

h3 {
    font-size: 2.4rem;
    line-height: 3.2rem;
}

h4 {
    font-size: 2.2rem;
    line-height: 3rem;
}

h5 {
    font-size: 2rem;
    line-height: 2.8rem;
}

h6 {
    font-size: 1.8rem;
    line-height: 2.6rem;
}

p {
    font-weight: normal;
    color: #141414;
    font-size: 1.6rem;
    line-height: 2.2rem;
}

img {
    border-style: none;
    width: 100%;
    height: auto;
}

a {
    text-decoration: none;
    color: var(--main-color);
}

a:hover {
    color: var(--main-color);
}

main.main-content {
    margin: 2.4rem 0;
}

main,
.site-main-content-wrap {
    display: block;
}

[type="checkbox"],
[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}

button,
input {
    overflow: visible;
}

.nav-drop,
.mobile-menu-bg {
    display: none;
}

.post-content-wrapper,
.post-content-wrapper .post-content-default-row,
.post-content-wrapper .post-content-default-row>a,
.post-content-wrapper .content-box {
    display: block;
}

.post-content-wrapper .post-content-default-row>a:hover .post-title h1,
.post-content-wrapper .post-content-default-row>a:hover .post-title h2,
.post-content-wrapper .post-content-default-row>a:hover .post-title h3,
.post-content-wrapper .post-content-default-row>a:hover .post-title h4,
.post-content-wrapper .post-content-default-row>a:hover .post-title h5,
.post-content-wrapper .post-content-default-row>a:hover .post-title h6,
.post-content-wrapper .post-content-default-row>a:hover .post-desc p {
    color: var(--main-color);
}

.post-title h1,
.post-title h2,
.post-title h3,
.post-title h4,
.post-title h5,
.post-title h6 {
    margin: 0;
    display: block;
    width: 100%;
}

.post-content-wrapper .content-box .post-desc {
    display: block;
    margin: 1.6rem 0 2.4rem;
}

.post-content-wrapper .content-box .post-desc p {
    display: block;
    margin: 0;
    font-size: 1.6rem;
    line-height: 2.4rem;
    font-family: "Roboto", sans-serif;
    color: var(--gray);
}

.post-content-wrapper .content-box .author-name {
    display: block;
    width: 100%;
    text-align: center;
}

.post-content-wrapper .content-box .author-name span {
    color: var(--main-color);
    font-size: 1.6rem;
    line-height: 2.4rem;
    font-family: "Roboto", sans-serif;
    font-weight: 700;
}

.post-content-default-row>a:hover .content-box .post-desc p {
    color: var(--gray);
}

.post-img-box .img-box,
.post-img-box .img-box img {
    height: 100%;
    object-fit: cover;
}

.site-default-btn {
    display: flex;
}

.site-default-btn a.btn {
    display: inline-block;
    background-color: transparent;
    color: rgb(0, 0, 0);
    border: 2px solid rgb(0, 0, 0);
    outline: none;
    padding: 6px 12px;
    font-family: 'BBC Reith Sans Medium';
    font-weight: 500;
    font-size: 16px;
    line-height: 18px;
    border-radius: 0;
}

.site-default-btn a.btn:hover,
.site-default-btn a.btn:focus {
    background-color: rgb(58, 60, 62);
    color: rgb(255, 255, 255);
    border-color: rgb(58, 60, 62);
}

.post-content-wrapper.default-grid-section {
    display: flex;
    margin: 0 -1.5rem;
}

.post-content-wrapper.default-grid-section .post-content-default-row {
    width: 25%;
    padding: 0 1.5rem;
    border-right: 1px solid var(--border-color);
}

.post-content-wrapper.default-grid-section .post-content-default-row:last-child {
    border: 0;
}

.post-content-wrapper.default-grid-section .post-content-default-row .content-box {
    padding: 2rem;
}

.home-banner-block .container>.row>.col-md-3,
.home-trending-block .container>.row>.col-md-4,
.home-common-block .container>.row>.col-md-3 {
    border-left: 1px solid var(--border-color);
}

.home-section-row.home-section-row-bg {
    background: var(--sec-bg);
    padding: 2rem 0 0;
    width: 100vw;
    margin-left: calc(-50vw + 50%);
    position: relative;
}

.home-section-row.home-section-row-bg .home-common-block-row2::after {
    display: none;
}

/***************** HEADER CSS STARTS HERE ************************/
.site_header {
    height: auto;
    z-index: 999;
    position: relative;
}

.top-header-bar {
    padding: 2rem 0;
    background-color: rgb(255, 255, 255);
}

.top-header-bar .site-logo a {
    display: block;
    max-width: 70rem;
}

.top-header-bar .site-logo {
    display: flex;
    align-items: center;
    justify-content: center;
}

.top-header-bar .site-logo a img {
    display: block;
}

.bottom-header-bar {
    border-top: 1px solid #aaa;
    border-bottom: 1px solid #aaa;
    position: relative;
    display: block;
}

.bottom-header-bar .site-logo {
    display: none;
}

.bottom-header-bar .site-logo a,
.bottom-header-bar .site-logo a img {
    display: block;
}

.header-bottom-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.hamburger-holder,
.header-serach-form {
    display: inline-block;
    width: 2rem;
}

.header-serach-form .serach-form-block {
    position: absolute;
    z-index: 99;
    right: 0;
    top: 100%;
    background: #fff;
    padding: 1rem;
    box-shadow: 1px 1px 10px #ddd;
    display: none;
    opacity: 0;
    visibility: hidden;
}

.header-serach-form.search-active .serach-form-block {
    display: block;
    opacity: 1;
    visibility: visible;
}

.header-serach-form .serach-form-block form {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.header-serach-form .serach-form-block form input#search {
    font-size: 12px;
    margin: 0;
    height: 3rem;
    padding: 0 10px;
    font-family: "Roboto", sans-serif;
}

.header-serach-form .serach-form-block form button {
    background: var(--main-color);
    border: 0;
    height: 3rem;
    width: 3rem;
    font-size: 1.6rem;
}

.header-serach-form .serach-form-block form button i {
    color: var(--white);
}

.hamburger-holder a.hamburger,
.header-serach-form>a {
    display: flex;
    align-content: center;
}

.hamburger-holder a.hamburger img,
.header-serach-form>a img {
    max-width: 2rem;
}

.header-bottom-inner .navigation {
    display: block;
}

.header-bottom-inner .navigation ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.header-bottom-inner .navigation ul li:after {
    content: "";
    width: 100%;
    height: 4px;
    background-color: rgb(0, 0, 0);
    position: absolute;
    left: 0px;
    bottom: 0px;
    display: none;
}

.header-bottom-inner .navigation ul li {
    position: relative;
    display: block;
    margin: 0 1.5rem;
}

.header-bottom-inner .navigation ul li:hover:after {
    display: block;
}

.header-bottom-inner .navigation ul li a {
    display: block;
    position: relative;
    color: rgb(0, 0, 0);
    cursor: pointer;
    padding: 12px 0;
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    font-size: 12px;
    line-height: 18px;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 0px;
}

.site_header.sticky .bottom-header-bar {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
    transition: all 500ms ease;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, .1607843137);
    background: #fff;
    width: 100%;
}

.site_header.mobile-active .mobile-menu-bg {
    display: block;
    background-color: rgba(0, 0, 0, 0.2);
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
}

.site_header.mobile-active .nav-drop {
    opacity: 1;
    visibility: visible;
    left: 0;
}

.nav-drop {
    position: fixed;
    display: block;
    background-color: rgb(255, 255, 255);
    visibility: unset;
    z-index: 3000;
    transition: transform 0.1s ease-in-out;
    top: 0;
    left: -340px;
    width: 320px;
    height: 100vh;
    opacity: 0;
    visibility: hidden;
}

.nav-drop .jcf-scrollable {
    height: 100%;
    width: 100%;
    overflow: hidden;
}

.close-menus-bar {
    display: block;
    width: 100%;
    padding: 2rem;
}

.close-menus-btn {
    display: block;
    width: 3rem;
    height: 3rem;
}

a.close-menus-btn i {
    color: var(--black);
    font-size: 2.4rem;
    line-height: 3rem;
}

a.close-menus-btn:hover i {
    color: var(--main-color);
}

.nav-drop .jcf-scrollable .aside-holder {
    width: 100%;
    height: calc(100% - 7rem);
    overflow-y: auto;
    padding: 0 2rem;
}

ul.sidebar-menus-nav {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

ul.sidebar-menus-nav li {
    display: block;
    width: 100%;
    margin: 0;
    padding: 1.2rem 0;
    border-bottom: 1px solid var(--border-color);
    position: relative;
}

ul.sidebar-menus-nav li:before {
    content: " ";
    height: 100%;
    position: absolute;
    width: .5rem;
    background: var(--black);
    left: -2rem;
    top: 0;
    display: none;
    opacity: 0;
    visibility: hidden;
}

ul.sidebar-menus-nav li:hover:before {
    opacity: 1;
    visibility: visible;
    display: block;
}

ul.sidebar-menus-nav li a {
    display: inline-block;
    color: var(--gray);
    font-family: "Roboto", sans-serif;
    font-weight: 600;
    font-size: 1.4rem;
    line-height: 1.8rem;
}

/***************** HEADER CSS ENDS HERE ************************/
/***************** HOME PAGE CSS STARTS HERE ************************/
.home-banner-block {
    border-bottom: 1px solid var(--border-color);
    margin: 0 0 2.4rem;
    padding: 0 0 2.4rem;
}

.home-banner-block .banner-main-row {
    display: flex;
}

.home-banner-block .banner-main-row .left-side {
    width: 45%;
    border-right: 1px solid var(--border-color);
    padding-right: 16px;
    margin-right: 16px;
}

.home-banner-block .banner-main-row .right-side {
    width: 65%;
}

.home-banner-block .banner-main-row .left-side-content .post-content-default-row:first-child {
    padding-top: 0;
    border-top
}

.home-banner-block .banner-main-row .left-side-content .post-content-default-row {
    padding: 2rem 0;
    border-top: 1px solid var(--border-color);
}

.home-banner-block .banner-main-row .left-side-content .post-content-default-row .post-img-box {
    margin: 0 0 2rem;
}

.home-banner-block .banner-main-row .left-side-content .post-content-default-row h3 {
    position: relative;
}

.main-featured-post {
    border: 1px solid var(--black);
    padding: 1rem;
    float: left;
}

.main-featured-post .post-content-wrapper {
    background: var(--secondary-bg);
    float: left;
    width: 100%;
}

.main-featured-post .post-title {
    padding: 5.6rem 9.6rem;
    margin: 0 0 9rem;
    position: relative;
}

.main-featured-post .post-title::before,
.main-featured-post .post-title::after {
    content: " ";
    height: 6rem;
    width: 3.5rem;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center;
    display: block;
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
}

.main-featured-post .post-title::before {
    background-image: url(../img/quote_left.svg);
    left: 4rem;
}

.main-featured-post .post-title::after {
    background-image: url(../img/quote_right.svg);
    right: 4rem;
}

.main-featured-post .post-title h2 {
    text-align: center;
}

.banner-listing-row {
    margin: 2rem 0 0;
    padding: 2rem 0 0;
    border-top: 1px solid var(--border-color);
}

.banner-listing-row .post-content-wrapper {
    display: flex;
    margin: 0 -1.5rem;
}

.banner-listing-row .post-content-wrapper .post-content-default-row {
    display: block;
    width: 33.33%;
    padding: 0 1.5rem;
    border-right: 1px solid var(--border-color);
}

.banner-listing-row .post-content-wrapper .post-content-default-row>a .content-box {
    padding: 2.4rem;
}

.banner-listing-row .post-content-wrapper .post-content-default-row:last-child,
.relatable-posts .post-content-wrapper .post-content-default-row:last-child,
.sidebar-fea-posts .post-content-default-row:last-child,
.trending-posts .post-content-wrapper .post-content-default-row:last-child {
    border: 0;
}

.relatable-posts,
.sidebar-fea-posts .post-content-default-row,
.trending-posts .post-content-wrapper .post-content-default-row {
    border-bottom: 1px solid var(--border-color);
    margin: 0 0 2rem;
}

.relatable-posts .post-content-wrapper .post-content-default-row {
    margin: 0 0 2rem;
}

.relatable-posts .post-content-wrapper .post-content-default-row a {
    display: flex;
}

.relatable-posts .post-content-wrapper .post-content-default-row .post-img-box {
    width: 40%;
}

.relatable-posts .post-content-wrapper .post-content-default-row .content-box {
    width: 60%;
    padding-left: 1.6rem;
}

.relatable-posts .post-content-wrapper .post-content-default-row .content-box h6 {
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.sidebar-fea-posts .post-content-default-row .content-box {
    margin: 2rem 0;
}

.trending-posts .post-content-wrapper .post-content-default-row a {
    display: flex;
}

.trending-posts .post-content-wrapper .post-content-default-row .post-img-box {
    width: 12.5rem;
    min-width: 12.5rem;
}

.trending-posts .post-content-wrapper .post-content-default-row .post-img-box img {
    display: block;
    width: 100%;
}

.trending-posts .post-content-wrapper .post-content-default-row .content-box {
    width: calc(100% - 12.5rem);
    padding: 0 0 0 1.6rem;
}

.trending-posts .post-content-wrapper .post-content-default-row {
    padding: 0 0 2rem;
}

.top-picks-block {
    background: var(--secondary-bg);
    padding: 2rem 1.5rem;
}

.home-trending-block .top-picks-block h2.featured-title {
    margin: 0;
}

.home-trending-block .top-picks-block .featured-para {
    text-align: center;
    margin: 0 0 3rem;
}

.top-picks-block .post-content-wrapper {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -1.5rem;
    position: relative;
    grid-row-gap: 4.8rem;
}

.top-picks-block .post-content-wrapper:after {
    content: " ";
    background: var(--border-color);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: calc(100% - 3rem);
    height: 1px;
    left: 1.5rem;
}

.top-picks-block .post-content-wrapper .post-content-default-row {
    width: 50%;
    padding: 0 1.5rem;
    margin: 0;
}

.top-picks-block .post-content-wrapper .post-content-default-row:nth-child(odd) {
    border-right: 1px solid var(--border-color);
}

.top-picks-block .post-content-wrapper .post-content-default-row .content-box {
    padding: 2.4rem 2.4rem 0;
}

.top-picks-block .post-content-wrapper .post-content-default-row:nth-child(even) {
    border-right: 0;
}

.home-section-row {
    margin: 0 0 4rem;
}

.common-featured-block {
    background: var(--secondary-bg);
}

.common-featured-block .post-content-default-row>a {
    display: flex;
    flex-direction: row-reverse;
}

.common-featured-block .post-content-default-row>a .post-img-box {
    width: 60%;
}

.common-featured-block .post-content-default-row>a .content-box {
    width: 40%;
}

.common-featured-block .post-content-default-row>a .content-box {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100%;
    padding: 3rem 4rem;
    flex-wrap: wrap;
    align-content: center;
}

.common-featured-block .post-content-default-row>a .content-box .post-title h2,
.common-fea-posts .content-box .post-title h3 {
    text-align: center;
}

.common-fea-posts .content-box .post-title {
    margin: 3rem 0 0;
}

.home-common-block-row1,
.home-common-block-row2 {
    margin-bottom: 2.4rem;
    padding-bottom: 2.4rem;
    position: relative;
}

.home-common-block-row1:after,
.home-common-block-row2:after {
    bottom: 0;
    transform: translateY(-50%);
    width: calc(100% - 3rem);
    height: 1px;
    left: 1.5rem;
    content: " ";
    background: var(--border-color);
    display: block;
    position: absolute;
}

.home-diffrent-common .common-featured-block .post-content-default-row>a .post-img-box,
.home-diffrent-common .common-featured-block .post-content-default-row>a .content-box {
    width: 50%;
}

.home-diffrent-common .common-featured-block .post-content-default-row>a .content-box .post-title {
    height: auto;
    padding: 0;
}

.home-diffrent-common .common-featured-block .post-content-default-row>a .content-box .post-desc p,
.home-diffrent-common .default-grid-section .post-content-default-row>a .content-box .post-desc p {
    text-align: center;
}

.home-diffrent-common .common-featured-block .post-content-default-row>a .content-box .author-name {
    margin: 3rem 0 0;
}

.home-diffrent-common .default-grid-section .post-content-default-row>a .content-box .post-title h4 {
    text-align: center;
}

.home-diffrent-common .post-content-wrapper.default-grid-section .post-content-default-row {
    min-height: 60rem;
}

.home-categories-block h2.featured-title {
    margin: 0 0 1rem;
}

.catgories-lisiting-block {
    border-bottom: 1px solid var(--border-color);
    padding: 0 0 2rem;
    margin: 0 0 3rem;
}

.catgories-lisiting-block ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.catgories-lisiting-block ul li {
    display: inline-block;
    position: relative;
    padding: 0 1.2rem;
}

.catgories-lisiting-block ul li:after {
    content: " ";
    height: 1.5rem;
    width: 1px;
    position: absolute;
    right: 0;
    background: var(--black);
    top: 5px;
}

.catgories-lisiting-block ul li:last-child:after {
    display: none;
}

.catgories-lisiting-block ul li a {
    font-size: 1.6rem;
    line-height: 2.4rem;
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    display: block;
}

.catgories-lisiting-block ul li a:hover {
    color: var(--black);
}

.single-featured-post {
    text-align: center;
}

.single-featured-post .content-box {
    padding: 0 4rem;
}

.single-featured-post .content-box .post-title {
    margin: 6rem 0 4rem;
}

.home-categories-block>.container {
    padding-bottom: 3rem;
}

.home-categories-block>.container:after {
    content: " ";
    width: calc(100% - 3rem);
    left: 1.5rem;
    bottom: 0;
    height: 3px;
    background: var(--main-color);
    position: absolute;
    display: block;
}

.home-categories-block .container>.row>.center-side {
    border-left: 1px solid var(--border-color);
    border-right: 1px solid var(--border-color);
}

.multi-fea-posts .post-content-default-row {
    border-bottom: 1px solid var(--border-color);
    margin-bottom: 4rem;
    padding-bottom: 2.4rem;
}

.multi-fea-posts .post-content-default-row:last-child {
    border: 0;
    margin: 0;
    padding: 0;
}

.multi-fea-posts .post-content-default-row>a {
    display: flex;
    flex-direction: row-reverse;
}

.multi-fea-posts .post-content-default-row>a .post-img-box {
    width: 35%;
}

.multi-fea-posts .post-content-default-row>a .content-box {
    width: 65%;
    padding-right: 1.6rem;
}

.multi-fea-posts .post-content-default-row:first-child>a {
    display: block;
}

.multi-fea-posts .post-content-default-row:first-child>a .post-img-box {
    display: block;
    width: 100%;
    margin: 0 0 2rem;
}

.multi-fea-posts .post-content-default-row:first-child>a .content-box {
    width: 100%;
    padding: 0;
}

.multi-fea-posts .post-content-default-row:first-child>a .content-box .post-title h5 {
    font-size: 2.8rem;
    line-height: 3.6rem;
}

.try-this-img {
    margin: 0;
}

.try-this-img img {
    max-width: 20rem;
    display: block;
    margin: 0 auto;
}

.try-this-block .post-content-default-row {
    border-bottom: 1px dashed var(--border-color);
    padding: 2rem 0;
}

.try-this-block .post-content-default-row:last-child {
    border: 0;
}

.try-this-block .post-content-default-row .post-img-box {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin: 0 0 1rem;
}

.try-this-block .post-content-default-row .post-img-box svg {
    width: 32px;
    height: 32px;
    margin-right: 16px;
    vertical-align: middle;
}

.home-design-block.home-section-row-bg {
    background: var(--main-color);
}

.home-design-block.home-section-row-bg h2.featured-title a {
    color: var(--white);
}

.home-design-block.home-section-row-bg .common-featured-block {
    background: var(--red);
    margin: 0 0 3rem;
}

.home-design-block.home-section-row-bg .common-featured-block .post-content-default-row>a {
    flex-direction: row;
}

.home-design-block.home-section-row-bg .common-featured-block .post-content-default-row>a .content-box .post-title h2 {
    color: var(--white);
}

.home-design-block.home-section-row-bg .post-content-wrapper .content-box .post-desc p {
    color: var(--white);
    text-align: center;
}

.home-design-block.home-section-row-bg .home-common-block-row2 {
    padding-top: 3rem;
}

.home-design-block.home-section-row-bg .home-common-block-row2:before {
    content: " ";
    width: calc(100% - 3rem);
    height: 1px;
    display: block;
    position: absolute;
    top: 0;
    left: 1.5rem;
    background: var(--black);
}

.home-design-block.home-section-row-bg .home-common-block-row2 .left-side .post-content-wrapper {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -1.5rem;
    position: relative;
    grid-row-gap: 4.8rem;
}

.home-design-block.home-section-row-bg .home-common-block-row2 .left-side .post-content-wrapper:before {
    content: " ";
    background: var(--black);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: calc(100% - 3rem);
    height: 1px;
    left: 1.5rem;
}

.home-design-block.home-section-row-bg .home-common-block-row2 .left-side .post-content-default-row {
    width: 50%;
    padding: 0 1.5rem;
    min-height: 43rem;
}

.home-design-block.home-section-row-bg .home-common-block-row2 .left-side .post-content-default-row:nth-child(odd),
.home-design-block.home-section-row-bg .home-common-block-row2 .left-side {
    border-right: 1px solid var(--black);
}

.home-design-block.home-section-row-bg .home-common-block-row2 .left-side .post-content-default-row .content-box {
    padding: 2.4rem 2.4rem 0;
}

.home-design-block.home-section-row-bg .home-common-block-row2 .left-side .post-content-default-row .content-box .post-title h3,
.home-design-block.home-section-row-bg .home-common-block-row2 .left-side .post-content-default-row .content-box .post-title h3:hover,
.home-design-block.home-section-row-bg .home-common-block-row2 .left-side .post-content-default-row .content-box .post-title h3:focus {
    color: #fff;
}

.home-design-block.home-section-row-bg .home-common-block-row2 .right-side .post-content-default-row {
    border-bottom: 1px solid var(--black);
    padding-bottom: 2rem;
    margin-bottom: 2rem;
}

.home-design-block.home-section-row-bg .home-common-block-row2 .right-side .post-content-default-row:last-child {
    border: 0;
    margin: 0;
    padding: 0;
}

.home-design-block.home-section-row-bg .home-common-block-row2 .right-side .post-content-default-row>a {
    display: flex;
}

.home-design-block.home-section-row-bg .home-common-block-row2 .right-side .post-content-default-row>a .post-img-box {
    width: 60%;
    padding-right: 1.6rem;
}

.home-design-block.home-section-row-bg .home-common-block-row2 .right-side .post-content-default-row>a .content-box {
    width: 40%;
}

.home-design-block.home-section-row-bg .home-common-block-row2 .right-side .post-content-default-row .content-box .post-title h4,
.home-design-block.home-section-row-bg .home-common-block-row2 .right-side .post-content-default-row .content-box .post-title h4:hover,
.home-design-block.home-section-row-bg .home-common-block-row2 .right-side .post-content-default-row .content-box .post-title h4:focus {
    color: #fff;
}

/***************** HOME PAGE CSS ENDS HERE ************************/

/****************** SINGLE PAGE CSS STARTS HERE ************/

.single-post-content img,.single-post-content figure{
     width:100% !important;
}

.social-share-fixed {
    position: relative;
    z-index: 999;
}

.social-share-fixed ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: space-between;
    grid-gap: 1.5rem;
    align-items: center;
}

.social-share-fixed ul li {
    margin: 10px 0;
  	width: calc(25% - 1.125rem);
}

.social-share-fixed ul li a {
    display: block;
    width: 100%;
    height: 40px;
    color: #fff;
    text-align: center;
    line-height: 40px;
    border-radius:4px;
    box-shadow: 0 0 5px rgba(0,0,0,0.15);
    transition: all 0.3s ease;
}

.social-share-fixed ul li a.facebook{
  background:#3a579a;
}
.social-share-fixed ul li a.twitter{
  background:#00abf0;
}
.social-share-fixed ul li a.pinterest{
  background:#cd1c1f;
}
.social-share-fixed ul li a.linkedin{
  background:#127bb6;
}

.social-share-fixed ul li a:hover {
    opacity: .8;
    transform: translateX(5px);
}

.social-share-fixed ul li i {
    font-size: 18px;
}

/******************* SINGLE PAGE CSS ENDS HERE **************/
/***************** SITE CUSTOM FOOTER CSS STARTS HERE ************************/
.site_footer {
    background: var(--secondary-bg);
    padding: 3rem 0;
}

.site-logo-footer {
    margin: 1rem 0 2rem;
}

.site-logo-footer a {
    display: block;
    max-width: 100%;
    width: 55rem;
}

.footer-top-wrap .footer-menus-block {
    /*display: flex;*/
}

.footer-top-wrap .footer-menus-block .footer-columns {
    width: 33.33%;
    padding: 0 1.5rem;
}

.footer-top-wrap .footer-menus-block .footer-columns ul li {
    display: block;
    margin: 0 0 1rem;
}

.footer-top-wrap .footer-menus-block .footer-columns ul li a {
    display: inline-block;
    color: var(--gray);
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-size: 1.4rem;
}

.footer-top-wrap .footer-menus-block .footer-columns ul li a:hover,
.footer-top-wrap .footer-menus-block .footer-columns ul li a:focus {
    color: var(--main-color);
}

.footer-follow-us,
.footer-follow-us ul {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.footer-follow-us ul,
.footer-top-wrap .footer-menus-block .footer-columns ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.footer-follow-us h4,
.footer-top-wrap .footer-menus-block .footer-columns h4 {
    font-size: 1.6rem;
    line-height: 2.4rem;
    font-weight: 700;
    font-family: "Roboto", sans-serif;
    color: var(--gray);
    margin: 0 0 1.6rem;
}

.footer-follow-us h4 {
    margin: 0 4rem 0 0;
}

.footer-follow-us ul li {
    margin-right: 2.4rem;
    display: inline-block;
}

.footer-follow-us ul li a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 3rem;
    height: 3rem;
}

.footer-follow-us ul li a i {
    color: var(--gray);
    font-size: 1.8rem;
    font-weight: 600;
    line-height: 2.4rem;
}

.footer-follow-us ul li a:hover i {
    color: var(--main-color);
}

.footer-bottom-wrap .footer-site-info {
    display: block;
}

.footer-bottom-wrap .footer-site-info p {
    margin: 0;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    color: var(--gray);
    font-size: 1.4rem;
    line-height: 2.2rem;
}

.newsletter-box {
    width: 100%;
    display: block;
    margin: 0 0 3rem;
    padding: 0 0 3rem;
    border-bottom: 1px solid var(--border-color);
}

.newsletter-box h2 {
    margin: 0;
}

.newsletter-box p {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    color: var(--gray);
    margin: 1.5rem 0 2rem;
}

.newsletter-form {
    display: flex;
    width: 100%;
    overflow: hidden;
}

.newsletter-form input[type="email"] {
    flex: 1;
    padding: 12px;
    border: 1px solid #ddd;
    border-radius: 0;
    font-size: 16px;
    outline: none;
    transition: border-color 0.3s;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    width: calc(100% - 14rem);
}

.newsletter-form input[type="email"]:focus {
    border-color: var(--red);
}

.newsletter-form button {
    padding: 12px 20px;
    background: var(--main-color);
    color: #fff;
    border: none;
    border-radius: 0;
    cursor: pointer;
    font-size: 16px;
    transition: background 0.3s;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    width: 14rem;
}

.newsletter-form button:hover {
    background: var(--main-color);
}

/***************** SITE CUSTOM FOOTER CSS ENDS HERE ************************/
/***************** SITE CUSTOM RESPONSIVE CSS STARTS HERE ************************/
@media (min-width:992px) and (max-width:1199px) {
    .header-bottom-inner .navigation ul li {
        margin: 0 1rem;
    }
}

@media (min-width:768px) and (max-width:1199px) {
    h1 {
        font-size: 3.2rem;
        line-height: 4.2rem;
    }

    h2 {
        font-size: 2.8rem;
        line-height: 3.6rem;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .top-header-bar .site-logo a {
        max-width: 50rem;
    }

    .trending-posts .post-content-wrapper .post-content-default-row a {
        flex-wrap: wrap;
    }

    .trending-posts .post-content-wrapper .post-content-default-row .post-img-box,
    .trending-posts .post-content-wrapper .post-content-default-row .content-box {
        width: 100%;
    }

    .top-picks-block .post-content-wrapper .post-content-default-row .content-box {
        padding: 1.6rem 0 0;
    }

    .trending-posts .post-content-wrapper .post-content-default-row {
        padding: 0;
    }

    h2.featured-title {
        margin: 0 0 2rem;
    }

    .common-featured-block .post-content-default-row>a .content-box {
        padding: 2rem;
    }

    .trending-posts .post-content-wrapper .post-content-default-row .content-box {
        padding: 1.6rem 0;
    }

    .common-fea-posts .content-box .post-title {
        margin: 1rem 0 0;
    }

    .post-content-wrapper.default-grid-section .post-content-default-row .content-box {
        padding: 2rem 0;
    }

    h3 {
        font-size: 2rem;
        line-height: 2.6rem;
    }

    .bottom-header-bar .site-logo a {
        max-width: 50rem;
    }
}

@media (max-width:991px) {

    .header-bottom-inner .navigation,
    .top-header-bar {
        display: none;
    }

    .bottom-header-bar .site-logo {
        display: block;
        padding: 1rem 0;
    }

}

@media (max-width:767px) {
    .footer-top-wrap .footer-menus-block .footer-columns{
        padding: 0;
    }
    .footer-follow-us {
        margin: 0 0 3rem;
    }
    .bottom-header-bar .site-logo a {
        max-width: 24rem;
    }

    .home-banner-block .banner-main-row,
    .banner-listing-row .post-content-wrapper,
    .common-featured-block .post-content-default-row>a,
    .post-content-wrapper.default-grid-section,
    .footer-top-wrap .footer-menus-block,
    .home-design-block.home-section-row-bg .home-common-block-row2 .right-side .post-content-default-row>a {
        flex-wrap: wrap;
    }

    .home-banner-block .banner-main-row .left-side,
    .home-banner-block .banner-main-row .right-side,
    .banner-listing-row .post-content-wrapper .post-content-default-row,
    .home-diffrent-common .common-featured-block .post-content-default-row>a .post-img-box,
    .home-diffrent-common .common-featured-block .post-content-default-row>a .content-box,
    .home-diffrent-common .post-content-wrapper.default-grid-section .post-content-default-row,
    .common-featured-block .post-content-default-row>a .post-img-box,
    .common-featured-block .post-content-default-row>a .content-box,
    .post-content-wrapper.default-grid-section .post-content-default-row,
    .home-design-block.home-section-row-bg .home-common-block-row2 .right-side .post-content-default-row>a .post-img-box,
    .home-design-block.home-section-row-bg .home-common-block-row2 .right-side .post-content-default-row>a .content-box,
    .top-picks-block .post-content-wrapper .post-content-default-row,
    .home-design-block.home-section-row-bg .home-common-block-row2 .left-side .post-content-default-row {
        width: 100%;
    }

    .home-banner-block .banner-main-row .left-side {
        padding: 0;
        margin: 0;
        border: 0;
        order: 2;
    }

    .home-banner-block .banner-main-row .right-side {
        order: 1;
        margin: 0 0 2rem;
    }

    .top-picks-block .post-content-wrapper,
    .home-design-block.home-section-row-bg .home-common-block-row2 .left-side .post-content-wrapper {
        grid-row-gap: 2rem;
    }

    .main-featured-post .post-title::after,
    .main-featured-post .post-title::before,
    .top-picks-block .post-content-wrapper::after,
    .home-design-block.home-section-row-bg .home-common-block-row2 .left-side .post-content-wrapper::before {
        display: none;
    }

    .top-picks-block .post-content-wrapper .post-content-default-row:nth-child(2n+1) {
        border: 0;
    }

    .main-featured-post .post-title {
        padding: 2rem;
        margin: 0;
    }

    .home-diffrent-common .post-content-wrapper.default-grid-section .post-content-default-row,
    .home-design-block.home-section-row-bg .home-common-block-row2 .left-side .post-content-default-row {
        min-height: 10rem;
    }

    h2.featured-title {
        font-size: 3.2rem;
        line-height: 4.2rem;
        margin: 0 0 2rem;
    }

    h1 {
        font-size: 3.2rem;
        line-height: 3.8rem;
    }

    .home-banner-block .banner-main-row .left-side-content .post-content-default-row,
    .banner-listing-row .post-content-wrapper .post-content-default-row>a .content-box,
    .post-content-wrapper.default-grid-section .post-content-default-row .content-box {
        padding: 2rem 0;
    }

    .top-picks-block .post-content-wrapper .post-content-default-row .content-box,
    .home-design-block.home-section-row-bg .home-common-block-row2 .left-side .post-content-default-row .content-box {
        padding: 2rem 0 0;
    }

    .trending-posts {
        margin: 2rem 0 0;
    }

    .common-featured-block,
    .home-section-row,
    .home-design-block.home-section-row-bg .home-common-block-row2 .left-side {
        margin: 0 0 2rem;
    }

    .catgories-lisiting-block ul {
        flex-wrap: wrap;
    }

    .footer-follow-us h4 {
        margin: 0 2rem 0 0;
    }

    .footer-follow-us ul li {
        margin-right: .5rem;
    }

    .banner-listing-row,
    .home-diffrent-common .common-featured-block .post-content-default-row>a .content-box .author-name {
        margin: 0;
    }

    .single-featured-post .content-box {
        padding: 0;
    }

    .single-featured-post .content-box .post-title {
        margin: 2rem 0;
    }

    .try-this-img,
    .common-fea-posts .content-box .post-title,
    .home-design-block.home-section-row-bg .home-common-block-row2 .right-side .post-content-default-row .content-box {
        margin: 2rem 0 0;
    }

    .footer-top-wrap .footer-menus-block {
        grid-row-gap: 2rem;
    }

    .common-featured-block .post-content-default-row>a .content-box {
        padding: 2rem;
    }

    h2 {
        font-size: 2.4rem;
        line-height: 3rem;
    }

    .footer-top-wrap .footer-menus-block .footer-columns {
        width: 50%;
    }

    .newsletter-form {
        flex-direction: column;
    }

    .newsletter-form input,
    .newsletter-form button {
        width: 100%;
    }
}

/***************** SITE CUSTOM RESPONSIVE CSS ENDS HERE ************************/